; "{537E6C71-652D-11d1-AD2A-00A024BD20B2}"
;
; NOTE: Leave only one space prior and after the equal sign or
; the ini file processing will terminate early

HKLM\SOFTWARE\Synaptics\SynTPCpl
  UIStyle = REG_DWORD 2

HKLM\Software\Synaptics\SynTPEnh
  AllowWheelSettings= REG_DWORD 1

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults
  LeftButtonBrowseURL = http://www.vaio.sony.co.jp
  RightButtonBrowseURL = http://www.vaio.sony.co.jp
  MiddleButtonBrowseURL = http://www.vaio.sony.co.jp

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults\2FingerGestures
  ConfigID0 = http://www.vaio.sony.co.jp  
  ConfigID7 = http://www.vaio.sony.co.jp  
  ConfigID6 = http://www.vaio.sony.co.jp  
  ConfigID2 = http://www.vaio.sony.co.jp
  ConfigID3 = http://www.vaio.sony.co.jp  
  ConfigID4 = http://www.vaio.sony.co.jp  
  ConfigID1 = http://www.vaio.sony.co.jp  
  ConfigID5 = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults\3FingerGestures
  ConfigID1 = http://www.vaio.sony.co.jp  
  ConfigID5 = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTPEnh\PopupConfig
  TrayIconHelp = REG_DWORD 0
  UseTapToClickInsteadOfSuppressTaps = REG_DWORD 1

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\TouchPadPS2
  RightButtonBrowseURL = http://www.vaio.sony.co.jp  
  LeftButtonBrowseURL = http://www.vaio.sony.co.jp  
  MiddleButtonBrowseURL = http://www.vaio.sony.co.jp  
  TopLeftBrowseURL = http://www.vaio.sony.co.jp  
  BottomLeftBrowseURL = http://www.vaio.sony.co.jp  
  TopRightBrowseURL = http://www.vaio.sony.co.jp  
  BottomRightBrowseURL = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTP\Defaults
  TouchThreshold = REG_DWORD 38
  BothButtonAction = REG_DWORD 1

; Turn off tip of the day
HKLM\Software\Synaptics\SynTPEnh
  ForceNoTips = REG_DWORD 1
  InstallationTime = REG_DWORD 0

; Remove More Features from the New UI
HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\ZMore Features
  Visibility = REG_DWORD 0x00000008

; Turn on Three finger gestures and two finger gestures
HKLM\SOFTWARE\Synaptics\SynTPCpl
  DisplayGestures = REG_DWORD 1
  
